/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
/* Block - Card */
.cpt-cards .cpt-card .card-link {
  text-align: left;
  background: transparent;
  border: none;
  color: #DED8D0;
  padding: 0;
  font-weight: 200;
  width: 100%;
}
.cpt-cards .cpt-card .card-link img {
  height: 300px;
}
@media (min-width: 768px) {
  .cpt-cards .cpt-card .card-link img {
    height: 20vw;
    max-height: 400px;
    -o-object-position: 0px -10px;
       object-position: 0px -10px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.cpt-cards .cpt-card .card-link:hover {
  font-weight: 200;
}
.cpt-cards .cpt-card .card-link:hover .card-image-container::after {
  border-color: #901A31;
}
.cpt-cards .cpt-card .card-link:hover .contact-icons i {
  color: #901A31;
}
.cpt-cards .cpt-card .card-image-container {
  position: relative;
}
.cpt-cards .cpt-card .card-image-container:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 30px solid transparent;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: border 0.2s;
  transition: border 0.2s;
  width: 100%;
  z-index: 1;
}
.cpt-cards .cpt-card a {
  text-decoration: none;
}
.cpt-cards .cpt-card .contact-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0.75rem;
}
.cpt-cards .cpt-card .contact-icons i {
  font-size: 20px;
}
.cpt-cards .cpt-card.news .dateline .date, .cpt-cards .cpt-card.news .dateline .category:not(:last-child) {
  padding-right: 10px;
  margin-right: 5px;
  border-right: 1px solid #394D9C;
}

@media (min-width: 1px) and (max-width: 767px) {
  .mobile-carousel .card-link {
    padding-bottom: 20px !important;
  }
  .mobile-carousel .owl-nav button.owl-prev {
    left: 10px;
  }
}